.tk-minion-pro{
            font-family:"minion-pro","Minion Pro",sans-serif;
		}
                .btn2015-home-enroll {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/EnrollNow_Short_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-enroll:hover {
                background: url('/images/buttons/EnrollNow_Short_Button_Rollover.png') no-repeat;
                }
                .btn2015-home-enroll:focus {
                background: url('/images/buttons/EnrollNow_Short_Button_Click.png') no-repeat;
                }
                
                
                .btn-home-enter {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 163px;
                height: 48px;
                background: url('/images/buttons/EnterNow_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn-home-enter:hover {
                background: url('/images/buttons/EnterNow_Button_RollOver.png') no-repeat;
                }
                .btn-home-enter:focus {
                background: url('/images/buttons/EnterNow_Button_Click.png') no-repeat;
                }
                
                /* Button 2 */
                .btn2015-home-planFinder {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent;                                                                   
                width: 167px;
                height: 55px;
                background: url('/images/buttons/UsePlanFinder_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-planFinder:hover {
                background: url('/images/buttons/UsePlanFinder_Button_RollOver.png') no-repeat;
                }
                .btn2015-home-planFinder:focus {
                background: url('../images/buttons/UsePlanFinder_Button_Click.png') no-repeat;
                }
                /* Button 3 */
                .btn2015-home-pickPlan {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/PickYourPlan_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-pickPlan:hover {
                background: url('/images/buttons/PickYourPlan_Button_Rollover.png') no-repeat;
                }
                .btn2015-home-pickPlan:focus {
                background: url('/images/buttons/PickYourPlan_Button_Click.png') no-repeat;
                }
                /* Button 4 */
                .btn2015-home-enrollLong {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 252px;
                float: left;
                height: 55px;
                background: url('/images/buttons/EnrollNow_Long_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-enrollLong:hover {
                background: url('/images/buttons/EnrollNow_Long_Button_RollOver.png') no-repeat;
                }
                .btn2015-home-enrollLong:focus {
                background: url('/images/buttons/EnrollNow_Long_Button_Click.png') no-repeat;
                }
                /* Learn More Button */
                .btn2015-home-learn {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/LearnMore_Button_Normal.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-learn:hover {
                background: url('/images/buttons/LearnMore_Short_Button_Rollover.png') no-repeat;
                }
                .btn2015-home-learn:focus {
                background: url('/images/buttons/LearnMore_Short_Button_Click.png') no-repeat;
                }

                /* Get Started Button */
                .btn2015-home-getStarted {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/get-started-button.png') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-getStarted:hover {
                background: url('/images/buttons/get-started-button.png') no-repeat;
                }
                .btn2015-home-getStarted:focus {
                background: url('/images/buttons/get-started-button.png') no-repeat;
                }
                
                /* Watch Now Button */
                .btn2015-home-watchNow {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/watchNow.gif') no-repeat;
                cursor: pointer;
                }
                .btn2015-home-watchNow:hover {
                background: url('/images/buttons/watchNow.gif') no-repeat;
                }
                .btn2015-home-watchNow:focus {
                background: url('/images/buttons/watchNow.gif') no-repeat;
                }
                
                
                -watchNow

               /* Start Now Button */
                .btn-home-StartNow {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 175px;
                height: 55px;
                background: url('/images/buttons/start-now-button.png?v1') no-repeat;
                cursor: pointer;
                }
                .btn-home-StartNow:hover {
                background: url('/images/buttons/start-now-button.png?v1') no-repeat;
                }
                .btn-home-StartNow:focus {
                background: url('/images/buttons/start-now-button.png?v1') no-repeat;
                }
                
               /* Get Savings Code Button */
                .btn-home-GetSavingsCode {
                display: inline-block;
                line-height: 0; 
                font-size: 0;
                color: transparent; 
                width: 210px;
                height: 55px;
                background: url('/images/buttons/get-savings-code-button.png?v1') no-repeat;
                cursor: pointer;
                }
                .btn-home-GetSavingsCode:hover {
                background: url('/images/buttons/get-savings-code-button.png?v1') no-repeat;
                }
                .btn-home-GetSavingsCode:focus {
                background: url('/images/buttons/get-savings-code-button.png?v1') no-repeat;
                }


                .heading h1, .heading h2 {
                font: 33px/40px "Open Sans";
                font-weight:300 !important;
                text-transform: uppercase;
                padding: 0 22px;
                display: inline-block;
                vertical-align: top;
                background: #fff;
                position: relative;
                z-index: 5;
                /* color: #3a4b5a; */
                color: #999;
                }
                .darkblue-style .heading h1, .darkblue-style .heading h2 {
                background: #2C3E50;
                }
                .tuition-section:before, .tuition-section:after {box-shadow: none;}
                
                .block {display:block}
                
                
      .js-tab-hidden{
    position:absolute !important;
    left:-9999px !important;
    top:-9999px !important;
    display:block !important;
      }

      .jcf-unselectable{
    -moz-user-select:none;
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    -webkit-user-select:none;
    user-select:none;
      }
